QGIS Application - Bug report #10549

Wrong usage of ellipses on buttons Load Style and Save Style

2014-06-11 01:46 PM - Jelle Frans van der Woude

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.2.0 Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18956
Description
Following GUI guidelines the [Load Style]-button in the Layer Properties dialog should not have ellipses as it is a pulldown button. Its
items should have the ellipses as these activate a dialog for user input, so 'Load From File...' and 'Load From Database...". These menu

items should also use Title Case.

The [Save Style]-button is correct but its items should also have ellipses as these all activate a dialog for user input.

Associated revisions

Revision d36¢cd027 - 2015-07-13 08:07 AM - Nyall Dawson

Correct use of ellipsis in style menus (fix #10549)

History

#1 - 2014-06-28 07:36 AM - Jiirgen Fischer
- Target version changed from Version 2.2 to Future Release - Lower Priority

#2 - 2015-07-12 11:08 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"d36cd0272287342b2fabc7eb9134c23905132e4b".
